@font-face {
    font-family: 'Museo700';
    src: url('/files/design/fonts/exljbris - Museo-700.otf');
   
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo500';
    src: url('/files/design/fonts/exljbris - Museo-500.otf');
   
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo300';
    src: url('/files/design/fonts/exljbris - Museo-300.otf');
   
    font-weight: normal;
    font-style: normal;
}
#searchtext:focus{
  font-size:30px !important;
  height: 60px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#searchtext:not(:focus){
  font-size:14px !important;
  
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.search-bar{
  margin:12px; 
  margin-right: 108px;
}
.image-loading{
  padding: 12px;
    position: absolute;
    text-align:center;
    top: 0;
    width: 200px;
    background-color: transparent;
}
.modal-body img{
  
 	 max-width: 180px;
}
.modal-body h1, .modal-body p{
    
 	margin-bottom:24px; 
}
.modal-body p{
  line-height: 2;
}
.modal-content {
  width:100%;
  border-style: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.modal-body button {
  font-size: 35px;
  margin-bottom:24px;
  
}
.modal-dialog-centered {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:center;
  -ms-flex-align:center;
  align-items:center;
  min-height:calc(100% - (.5rem * 2));
}
.left-shrink-animate{
  width:58px !important;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: width 0.5s ease;
  	
}
.left-grow-animate{
  width:200px !important;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: width 0.5s ease;
   
}
.main-shrink-animate{
  width:calc(100vw - 200x) !important;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: width 0.5s ease;
  	
}
.main-grow-animate{
  width:calc(100vw - 58px) !important;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: width 0.5s ease;
   
}
.hide{
 display:none; 
}
.show{
 display:block; 
}
body{
	font-family: 'Museo300', 'Museo300FF', Arial, Helvetica, Geneva, sans-serif ; 
  background-color: aliceblue;
}
h1,h2,h3,h4,h5{
 font-family: 'Museo300', 'Museo300FF', Arial, Helvetica, Geneva, sans-serif ;  
  
}
#displayAll{
  text-align: left;
  font-weight: bold;
    font-size: 22px;
}
#displayAll a{
  color:#000;
  
    font-weight: bold;
}
.chkMarketDay{
  
}
*
 *  STYLE 4
 */

.sb-style-4::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.sb-style-4::-webkit-scrollbar
{
	width: 10px;
	background-color: #777;
}

.sb-style-4::-webkit-scrollbar-thumb
{
	background-color: #eee;
	
}
.sb-style-4::-moz-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.sb-style-4::-moz-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

.sb-style-4::-moz-scrollbar-thumb
{
	background-color: #eee;
	
}

.marketday-content{
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  width:100%;
  display:flex;
  flex-direction:column;
  overflow: hidden;
}
.full-height{
 position: relative;
    height: calc(100vh);
    
}
.row{
 	margin:0; 
}

.sidebar-container{
  padding-top: 12px;
  padding-bottom: 12px;
}
.left-panel{
  width: 200px;
}
#footer-div{
 position: absolute;
    bottom: 0;
    left: 0;
    
    width: 100%; 
}
#footer-div .list-group-item{
  padding-top: 0;
    padding-bottom: 0;
}
#body-div{
 	margin-top: 0px;
    padding-bottom: 12px; 
    height: calc(100vh - 355px);
   overflow: auto;
}

.list-group-item {
    
    background-color: transparent;
    border-style: none;
  
}
.list-group-item:hover{
   background-color: transparent;
}
a.list-group-item:hover, a.list-group-item:focus {
    
     background-color: transparent; 
  text-decoration:underline;
}
a.list-group-item{
  text-align: left;
    
    font-size: 1.3em;
    font-weight: bold;
    padding: 5px;
    text-transform: uppercase;
}
a.list-group-item:hover{
  color:#000;
}
.list-group-item:first-child {
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}
.list-group-item:last-child {
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}
.main-tiles-section{
  overflow-y: hidden;
    overflow-x: auto;
  width: calc(100vw - 200px);
}
.masonry-container{
   -webkit-overflow-scrolling: touch;
  scroll-behavior: smooth;
  display: flex;
    height: calc(100vh - 64px);
    flex-wrap: wrap;
    overflow-x: auto;
  overflow-y: hidden;
    flex-direction: column;
 
    padding-bottom: 20px;
  justify-content: center;
  align-items: flex-end;
    align-content: flex-start; 
}
.market-day-tile{
  max-width: 400px;
 position: relative;
    background-color: #fff;
  overflow: hidden;
    margin: 6px;
  
  /*flex-grow: 1; */
  
}


#hamburger:hover{
  text-decoration:none; 
}
.hamburger-menu{

    /* display: inline-block; */
    position: absolute;
    top: 0;
    right: 0;
    padding: 26px;
    font-size: 30px;
  display:none;
   
    
}
.hamburger-menu a{
 color: #fff;
    position: absolute;
    top: 4px;
    left: 10px;
  text-decoration: none;
}
.tile-title{
  
   
  position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    padding: 12px;
  width:100%;
  height:100%;
  overflow-y: auto;
}
.tile-title:hover{
 background-color:rgba(0,0,0,1);
}
.row{
 display: flex; 
}
.menu-open{
 display:none; 
}
#logo-div img{
  margin-top:34px; 
}
.tile-image{
  max-width:400px; 
}
.tile-title-inner{
 display:none;
  height: 100%;
    overflow: hidden;
  position:relative;
}
.tile-title:hover > .tile-title-inner{
  display:block; 
}
.tile-no-image > p{
  word-break: break-word;
    white-space: normal;
    margin-top: 2px;
    overflow: hidden;
}
.tile-title-inner > p

{
 white-space: pre-line; 
 margin-top: -20px;
  overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
  font-size: 14px;
}
.tile-title-inner > h3,
.tile-no-image > h3
{
  margin-top:0px;
  font-size: 20px;
    font-weight: bold;
  overflow-wrap: break-word;
}
.tile-no-image{
 padding:12px; 
 max-width:300px;
  padding-bottom: 25px;
 height:auto;
  
}
.tile-no-image:hover{
  cursor:pointer; 
}
.showMeMore{
  text-align: right;
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 12px;
    width: 100%;
}
.tile-badge{
  position: absolute;
    
    right: 4px;
    top: 8px;
}
.market-day-tile:nth-child(4n+1){
 align-self:center;
}
.market-day-tile:nth-child(4n+2){
 align-self:flex-start;
}
.market-day-tile:nth-child(4n+3){
 align-self:flex-end;
}
.market-day-tile:nth-child(4n+4){
 align-self:baseline;
}
.welcome-tile .tile-no-image{
  padding: 18px;
  max-width: 400px;
}
.welcome-tile h2{
  margin-top: 0px;
  line-height: 1.3;
  font-size: 42px;
  word-break: break-word;
}

.welcome-tile p{
 font-size: 19px; 
}
.welcome-tile .tile-no-image:hover {
    cursor: default;
}
#myModal{
  position:fixed;
  top:0;
  left:0;
}
.welcome-tile, 
.backtoStart-tile,
.backtoStart-tile table,
.welcome-tile table{
  height: 100%;
  overflow: auto;
    background-color: transparent;
}
.chkMarketDay {
 float:none !important; 
  margin-right: 7px !important;
}

.chk-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.chk-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom radio button */
.checkmark {
  border-style: solid;
  border-width: 3px;
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.chk-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.chk-container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.chk-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.chk-container .checkmark:after {
 left: 6px;
    top: 2px;
   width: 7px;
    height: 14px;
  border: solid white;
  border-color: inherit;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.checkbox{
 padding-left: 0px !important; 
  margin-bottom: 20px !important;
}

.scrollTile{
    display:block;
 	height:105%;
    position: fixed;
    right: 4px;
   top: -12px;
    padding: 12px;
    z-index: 3;
    background-color: rgba(0,0,0,0.2);
    
}
.scrollTile table{
  height:100%; 
}
#BackToStart{
  text-align: center;
    padding: 62px;
}
#BackToStart span{
  font-weight: bold;
  font-size: 24px;
}
#search-button:hover, #clear-button:hover{
  cursor:pointer;
}
.circular-button{
background-color: #222160;
    color: #fff;
    padding: 15px;
    border-radius: 43px;
    height: 75px;
    width: 75px;
    font-size: 32px;
    text-align: center;
  margin-bottom: 12px;
}
.circular-button-left{
 display:none; 
}
.circular-button:hover{
 cursor:pointer; 
}
.logo-no-image, .logo-no-image-welcome{
	text-align: center;
    background-color: #ccc;
    color: #fff;
    font-size: 80px;
    padding: 30px; 
  margin-top: 25px;
  border-radius: 7px;
}
.logo-no-image-welcome{
 display: inline-block; 
}
.chkCategory{
  overflow: hidden;
}
.loader{
 	font-size: 50px;
    text-align: center;
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 10;
   
}
.loader table{
  width: 100%;
    height: 100%;
    vertical-align: middle;
}
input[type="search"] {
 
}

input[type="search"]::-webkit-search-cancel-button {
-webkit-appearance: searchfield-cancel-button;
}
#logo-div{
  margin-bottom:24px; 
}
.inner-addon { 
    position: relative; 
}

/* style icon */
.inner-addon #search-button {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align icon */
.left-addon #search-button  { left:  0px;}
.right-addon #search-button { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }
@media (max-width: 1380px){
  
 .main-tiles-section{
 
  
}
  .left-panel{
 
}
}
@media (max-width: 1084px){
  .marketday-content{
   	overflow:auto; 
  }
  #searchtext:not(:focus){
  	font-size: 20px !important;
    height: 52px;
    
  }
  #BackToStart{
   	padding:12px; 
  }
  .backtoStart-tile{
   	    width: 100%;
    text-align: center;
    background-color: rgba(255,255,255,0.5);
}
  .backtoStart-tile table{
    width: 100%;
  }

 
  
  .logo-no-image{
   	text-align: center;
    background-color: #ccc;
    color: #fff;
    font-size: 18px;
    display: inline !important;
    padding: 7px;
  }
 .tile-title-inner > h3, .tile-no-image > h3 {
   
    font-size: 16px;
   
}
  .tile-title-inner > p, .tile-no-image > p {
    
    font-size: 14px;
}
  .welcome-tile{
   	display:none; 
  }
  .tile-image {
    max-width: 400px;
}
  .scrollTile{
   display:none; 
  }
  .search-bar{
   position: fixed;
    top: 46px;
    right: 0;
    left: 0;
    z-index: 1; 
    margin-right:18px;
  }
  .modal-body img{
  	display:block;
 	
}
.modal-body h1, .modal-body p{
 	margin-bottom:24px; 
}
.modal-content {
  width:100%;
}
.modal-body button {
  font-size: 35px;
  
}
  .full-height{
   	height:auto; 
  }
 .main-tiles-section{
 margin-top: 52px;
  width: 100%;
}
.left-panel{
   position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    height: 52px;
    width: 100% ;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #ccc;
}
#logo-div img{
	   
    max-height: 30px;
  }
#footer-div {
    position: absolute;
    margin-top: 30px;
    bottom: 90px;
}
  
#market-day-categories {
    
    padding: 12px;
    position: absolute;
    left: 0;
    width: 100%;
    top: 52px;
    display:none;
    height: 100vh;
    
  }
 #body-div{
 	margin: 12px;
    height: calc(100vh - 240px);
  }
  .masonry-container{
    height: auto;
    overflow-y: auto;
    overflow-x: hidden;
    flex-direction: row;
    margin-top: 75px;
    align-items: center;
  }
  a.list-group-item {
    
    font-size: 1.3em;
    padding: 8px;
    text-align: center;
    
}
  #displayAll {
    text-align: center;
}
  .hamburger-menu{
 	
    position: absolute;
    right: 16px;
    top: 5px;
    display: block;
    font-size: 32px;
    padding:0;
    background-color: inherit;
}
  .market-day-tile{
   	height: fit-content;
  }
  .hamburger-menu a {
    color: #fff;
    position: relative;
    text-decoration: none;
    top: 0;
    left: 0;
}

  #logo-div img {
   
    margin-top: 0;
}
  #footer-div {
      text-align:left;
    }
}
@media (max-height: 500px){
  .modal-body img{
   	
  }
}
@media (max-width: 700px){
  .modal-content{
    
  }
  .modal-dialog{
    height:100%;
  }
}
@media (max-width: 400px){
  
  .tile-image {
    max-width: 100%;
  }

}